html {
	overflow-y: scroll;
}
body {
	font-size:13px;
	background-color: #555;
	color: #333;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0;
	text-align: center;
	line-height: 1.5;
}
p, pre, blockquote, address, cite {
	margin: 0.5em 30px 1em;
}
p {
	line-height: 1.8;
}
p, pre, cite, blockquote {
	font-size: 100%;
}
a:link {
	color: #f00976;
}
a:visited {
	color: #526190;
}
a:hover {
	color: #f00976;
}

a.external_icon {
	background: rgba(0, 0, 0, 0) url(img/external.png) no-repeat scroll right center;
	padding-right: 13px;
}
ul, ol {
	margin: 0.5em 30px;
}
ul, ol {
	list-style-position: outside;
	padding: 1px 0;
}
ul {
	list-style-type: circle;
}
li {
	line-height: 1.6;
	list-style: outside none disc;
	margin: 0.4em 20px;
	word-break: break-all;
}
li li, li p, li pre {
	font-size: 100%;
}
li ul, li ol, li p {
	margin: 0 1.5em 1.5em;
}
br {
	letter-spacing: 0;
}
h3 {
	background-color: #f5f5f5;
	border-left: 3px solid #ccc;
	color: #666;
	font-size: 116%;
	font-weight: normal;
	padding: 0.1em 10px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.8em 30px 0.5em;
}
blockquote {
	background-color: #f5f5f5;
	border-left: 8px solid #ddddee;
	color: #666;
	margin-left: 40px;
	padding: 0.6em 20px;
}
h1 {
	background-color: #fff;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	color: #dc143c;
	margin: 0;
	padding: 0.5em 30px;
	font-size: 153.9%;
	font-weight: bold;
}
.textBody::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
img {
	vertical-align: bottom;
}
div.entry h3 {
	background-color: #ffffff;
	border-left: 6px solid #ccccdd;
	color: #333333;
	font-weight: bold;
	padding-left: 0.5em;
}
div#content {
	background-color: #fff;
	border-bottom: 6px solid #404959;
	padding-bottom: 1px;
}
div#content div#main {
	background-color: #eee;
	border-color: #ddd;
}
div#header, div#content, div#footer {
	max-width:49em;
	min-width:49em;
	width:49em;
	margin: 0 auto;
	text-align: left;
}
div#header {
	background-color: #576070;
	padding: 1px 0 21px;
}
div#header p.siteName {
	font-size: 167%;
	font-weight: bold;
	line-height: 1;
	margin: 25px 28px 0;
}
div#header p.description {
	color: #eee;
	font-size: 93%;
	margin: 0.3em 28px 0;
}
div#header, div#content {
	border-left: 6px solid #404959;
	border-right: 6px solid #404959;
}
div.entry {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin: 8px 10px;
	padding: 1px 0;
}
div.textBody {
	clear: both;
	font-size: 100%;
	margin-top: 0.2em;
	padding-top: 0.5em;
	min-height: 1px;
}
div#footer {
	padding: 0.3em 0 1px;
}
div#footer address {
	color: #fff;
	margin: 0.1em 0 2em;
	text-align: right;
}
address {
	font-style: normal;
}
.img_L {
	display: inline;
	float: left;
	margin-right: 1em !important;
	margin-top: 1em !important;
}
.img_R {
	display: inline;
	float: right;
	margin-left: 1em !important;
	margin-top: 1em !important;
}